<?php

/**
 * Color Option
 *
 * @package moving_truck_rental
 */

// Color 1 (Start Color).
$wp_customize->add_setting(
    'moving_truck_rental_primary_color',
    array(
        'default'           => '#DA2A56',
        'sanitize_callback' => 'sanitize_hex_color',
    )
);

$wp_customize->add_control(
    new WP_Customize_Color_Control(
        $wp_customize,
        'moving_truck_rental_primary_color',
        array(
            'label'    => __( 'Gradient Color 1 (Primary color)', 'moving-truck-rental' ),
            'description' => __('The chosen color will be set as your primary color also', 'moving-truck-rental'),
            'section'  => 'colors',
            'priority' => 1,
        )
    )
);

// Color 2 (End Color).
$wp_customize->add_setting(
    'moving_truck_rental_secondary_color',
    array(
        'default'           => '#F69940',
        'sanitize_callback' => 'sanitize_hex_color',
    )
);

$wp_customize->add_control(
    new WP_Customize_Color_Control(
        $wp_customize,
        'moving_truck_rental_secondary_color',
        array(
            'label'    => __( 'Gradient Color 2', 'moving-truck-rental' ),
            'section'  => 'colors',
            'priority' => 2,
        )
    )
);